{
  "mainAssemblyName": "Server.Client",
  "resources": {
    "hash": "sha256-RaG+gNzBa1mN4u3h/rERoRIQ8H+0WYc5dQaC8LW2FHU=",
    "jsModuleNative": {
      "dotnet.native.js": "sha256-1QpKPnxEuRCElzcp+e3MrovJeAJkuzqKmRQay/6Aa08="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.js": "sha256-QVLJL2PFoMyGwMOZIRShe4/0TJQfK2WMqoIYdVaI+yM="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-0icL1rktur02b0t8WzUUQh+w3sa0rLR7YIla31PAEHM="
    },
    "icu": {
      "icudt_CJK.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "coreAssembly": {},
    "assembly": {
      "Blazored.LocalStorage.wasm": "sha256-OaMAAd5n7ORfyur5e3QIyEVKJ76MKIvwbg7/icnnYcU=",
      "CheckDigits.Net.wasm": "sha256-m/iaA3eZ3vl4VBbBSFR55lucQuIIf7CLrOa0q1TcWP8=",
      "CloneExtensions.wasm": "sha256-Ump/QDJktzDMm/rSADPSG7DulutqiNe5qBCJdZFzybE=",
      "CommunityToolkit.Mvvm.wasm": "sha256-WSjs+2MVgz5d/xaokaZ1afFYUN1NxJb/fO9oJXU+Byg=",
      "Data.Entities.wasm": "sha256-MJvLU89MpuCZ26oAWpI3u5kKlOh7itBC+uh4HSn5h28=",
      "MessagePack.Annotations.wasm": "sha256-a7EIPFOV5b3b8KjZhbuBc+4m4jE5w9UMDhS+NRkq0NE=",
      "MessagePack.wasm": "sha256-YZESm7fDQwp6vNuEmwnaWkG9yb05y7/aGdAid+xGNDM=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-4n2XHIYh7M9eDIQLouIEvqkOp6/KjW86WGn1dZFPGj8=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-And+a7E9EgNYZvKiSrgzgq7eoZTHukbjAYvs5vryVA0=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-A3rNZNutr0rkp7hK0byq/qP54Tc2kjTECshxBYyVK2c=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-tfKHibC4qMoeLhsuAta/nHwd0Cs1VwUFiaCd9ZSSt/Y=",
      "Microsoft.AspNetCore.Connections.Abstractions.wasm": "sha256-+5CHi5dD8PjoKunALpp529qgMqV5tMvGSqFsLHe25Yg=",
      "Microsoft.AspNetCore.Http.Connections.Client.wasm": "sha256-yS4ABoOmQ6iO/sU5/IbM+wvzHmCBAI8hGqSDjdnIK2Y=",
      "Microsoft.AspNetCore.Http.Connections.Common.wasm": "sha256-E7gn9H3xIHDxSqgnb27Bjq69P+3a0KgKedf8uVpRKDM=",
      "Microsoft.AspNetCore.SignalR.Client.Core.wasm": "sha256-h+wn2yI6Uakm2ygeC6EBcGZ+93FQrk0V13IdIPbdmmA=",
      "Microsoft.AspNetCore.SignalR.Client.wasm": "sha256-h0INUkHcCfJQHobacCkbc2eHYXBJdWmFok+J4p+gUDE=",
      "Microsoft.AspNetCore.SignalR.Common.wasm": "sha256-vlnuW/9t5V+WG9F7FqCbYcP7BGv3OQ6w/PBKIvZ3nmM=",
      "Microsoft.AspNetCore.SignalR.Protocols.Json.wasm": "sha256-1maoWqvz1R9RofEJyvTWdfnuKubPP5i89LPm6nCzrRQ=",
      "Microsoft.Bcl.TimeProvider.wasm": "sha256-KQivW16vmnLMayVTOKeZJywhOwjDdR2h0bqFIafjaXc=",
      "Microsoft.CSharp.wasm": "sha256-RTeeWmPsl6pelLxFpOjchOmlCS2AEcPltoqGltc5iXE=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-wujcpWQ34H3yFYQ4agijYx+ah4LGfjY3M68sYQFmNwo=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-s4FZfEmgkTrkQlrSfOM5lbWjPRcah5bP7MiH1EnMeOs=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-1cuvHENx0BAKifko0RVT7FiEUu9Kx2jTgK8WloSN94s=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-p2RWdz5JAKELEN6EpEmnmWFXZn8ZzgYfbG1K8MPQlu4=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-z3EIl1yqGVQgriJpv1smU0FRGstl8j7EiAnpnnNwgzU=",
      "Microsoft.Extensions.Features.wasm": "sha256-lKbbLvbBUXkyRpVL11aaIUmNIk0LfxZqAp0BLuLj06A=",
      "Microsoft.Extensions.Localization.Abstractions.wasm": "sha256-Jc4aQTkru2JbZQh3wuP52gHHJbb1oXIxSRsAK/ls3bw=",
      "Microsoft.Extensions.Localization.wasm": "sha256-gf7Gi0NrGBJ05OsJrNCezrrLR1lLHxQPEO4Plbto4jA=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-NBIPhbwiKZLLHqL89b1cedVIK3ABcvO+zv7iVi0ygqk=",
      "Microsoft.Extensions.Logging.wasm": "sha256-oVJDvAD9XwwhqKRP4EjyTpSvpmZd9E5oQoWw8ycn9NY=",
      "Microsoft.Extensions.Options.wasm": "sha256-M9WUykh0p2bIQzhzla0//oWKQ4phWjYYhNHTt5L9RnQ=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-ZvF5mw6rsORTYVPiaj4Q0IqCR+WMJGwElyysze34ObI=",
      "Microsoft.JSInterop.wasm": "sha256-Wf9Wtt+2regNQLNydI4fPEY/p+UEmfZDhfUCYmY2Ecc=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-xoMGpor0Fwars6Rt0V2SsHBoWvDWTs4PjTznbRV5yp4=",
      "Microsoft.NET.StringTools.wasm": "sha256-1RVVzhRL2Hx7k7A5ZItnCkz9CRPPvSmTRUPLCFSRG2o=",
      "MudBlazor.wasm": "sha256-pI9pjmR9EmwOANF+kQy+XJV1ToOMrQM8626OWm/IEdE=",
      "netstandard.wasm": "sha256-MJsAX13XxQpZL98O5PjzaqTnSo5FNpQJGWSY9i7se3o=",
      "NuGet.Versioning.wasm": "sha256-+fPpmykJV5VEQq3LIN3Bx0hc9uZKZPCasHfPbuHFC8I=",
      "ObservableCollections.wasm": "sha256-i0E1GKXf39EKVEHRvEmthhCsjluiRIwqaSSA6yn9ibA=",
      "QR.wasm": "sha256-f7JQg7LkWvEdHHfET7e/R5BHzAAFrLSJjDcAR6Ve73U=",
      "Reporting.wasm": "sha256-MwaYGf4kArzO74/jMJ9pfrjSA/7xdGpEaR+X1HMzDis=",
      "Serialize.Linq.wasm": "sha256-z/qYJerBgWhg5tlv7DUv5IhAVMQalMQzJPIIdE8l2hc=",
      "Server.Client.wasm": "sha256-vmOsXusXyOmNP+NM1UYDWGgKkJVUUhaVgeEGE30zG0c=",
      "Shared.Client.wasm": "sha256-/VxHPIXiFC5OWfzf3X0N8/FhR6x3nvP/E/orN1pCeEM=",
      "Shared.Common.wasm": "sha256-MS0N3kasHbw3EPjEJYPZojDjSDTdG6yCjPqSWmm7WSQ=",
      "Shared.DI.wasm": "sha256-mpyImKNEoDSZQO1YuyczK9ITQ+oX0pz2O0Bik5FQuK4=",
      "Shared.Events.wasm": "sha256-9CXpeFA2jkava4vT/Cne/9J5WjK8yFgGP3kY1zDlnqo=",
      "Shared.Services.wasm": "sha256-5x3EB07q5bD6JQzoTKxBM1V5ZtoUpIQL4WSIiEMmWHk=",
      "System.Buffers.wasm": "sha256-3yT/Bp0B4/tzbNFw0Hai5rUIyKZRHfJW9KIxc6Ku5MA=",
      "System.Collections.Concurrent.wasm": "sha256-WPl5FHVRFH3LY90y3jztKy44GWlzb2iDyEbUrnfkfHg=",
      "System.Collections.Immutable.wasm": "sha256-2vhFUIhjYT7p7bYcFprfH2sfTgBeN+yzsm3yMRxnjhE=",
      "System.Collections.NonGeneric.wasm": "sha256-GybgYvH1EUbRF0R2zpMVN8ujjX5x7qJQIorb5KbmB8g=",
      "System.Collections.Specialized.wasm": "sha256-CXeXm8teLz048Ye4vTJQact58DQZ513nS9s2j/1FcLA=",
      "System.Collections.wasm": "sha256-8T8s65AD57ouOj/dx0RaVayiq2rYySqYEQD1oefQUW0=",
      "System.ComponentModel.Annotations.wasm": "sha256-qni8oTID6xSGMYTvik3pmYBnIZAPSkjFrw+7sXSifSc=",
      "System.ComponentModel.Primitives.wasm": "sha256-Dpx7p3Cq5RgtyjU2XK09RufOEWIqRMH+ifRotEzgJPY=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-oLGyR7C9CR2XHa9glH+XvOXRSYrrTJmAp4VHNDjBoOk=",
      "System.ComponentModel.wasm": "sha256-J/OSDNp1i+sNFCgA2L8rv9NsvJkJFRKIhknNQ7BEs8U=",
      "System.Console.wasm": "sha256-hllolaIKROkmaMutqKTqlIJg1qNj3enGJ7J46vu4v0A=",
      "System.Diagnostics.Debug.wasm": "sha256-mK1U34mbNYtHyBhlmgBOzuNVWiL1OJ5nlkX9Qs27jKw=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-64MdeRdHdcr+yFVlnnzBHTvIo1p5g6WDdUx22mrKnfY=",
      "System.Diagnostics.Process.wasm": "sha256-y5eoit0skv91suBapywX194pSSNLh1VVryZfzwQcits=",
      "System.Diagnostics.Tracing.wasm": "sha256-cReuxvx3MRryGo0h569t9K5bvIeAd1JxzuCof0U5YNg=",
      "System.Globalization.wasm": "sha256-SgpmKkW2ozC56pg4QXYZG+dK8L5zN2bzepTBQaT5EQ8=",
      "System.IO.Compression.Brotli.wasm": "sha256-1O9aDhgLx9VtHF+U+yE80b1KQ7ZLOyUd4KfrvTBChQU=",
      "System.IO.Compression.wasm": "sha256-ppBr4xeA05TM9p7bpZHHEsFPkmWDCd3gcsJ7DSeHoxk=",
      "System.IO.Pipelines.wasm": "sha256-5ClytXJjsKub2TD3uYbCYY5+Zkg2LyqwyZHfld6tYjY=",
      "System.IO.Pipes.wasm": "sha256-xbLkUqQSBpIR8zhnjRBj8pYCvsEjqbH1GlIWWL8Mjrk=",
      "System.Linq.Expressions.wasm": "sha256-yxW3W7D+14nolzpEqaon9P+S1JNzvOOlv1keGFhwVIY=",
      "System.Linq.wasm": "sha256-4X9OlEDWqsA833CA7Cae0fgK5wXM/Pc8TDRz3XyhrEw=",
      "System.Memory.wasm": "sha256-zEtc3cebFX/qRFi4lgH4KQw7wfcoN46rjb1IDsejQsE=",
      "System.Net.Http.wasm": "sha256-IcJD5+7YBPYYer2rywahnZg5XBsJSRiVoGGYK+SDu7A=",
      "System.Net.Primitives.wasm": "sha256-d97XnS9+bw+EUSse9zKzxfEn2Kj+esZoZNPhd6svz/c=",
      "System.Net.Requests.wasm": "sha256-dM2sqJg1d6kajGg7liawx++/3ykMFNHnyjdycrSb5Kk=",
      "System.Net.Security.wasm": "sha256-WzJHTxOjeRAB5pnOSyp5/uU8QvfKh27BC4oZ22fYtg0=",
      "System.Net.ServerSentEvents.wasm": "sha256-qPtV9NFvDM4SDSQEz0Osuz0XN+G2z7cQ52N69osGRPI=",
      "System.Net.Sockets.wasm": "sha256-REKzy+63T65hYz6elI2ZZHlNJ9ZVZkY+M+JEfMbOsoI=",
      "System.Net.WebSockets.Client.wasm": "sha256-zZvlgdbSR/GrBsbICrqU4iC/fhBjaQLoAxD6xjwY4kU=",
      "System.Net.WebSockets.wasm": "sha256-GTQCuuyVIBu2St7vCUqGaf91mokRldh3Klg4xsemTE8=",
      "System.Numerics.Vectors.wasm": "sha256-AEB6NG5GJQqdM+hCXZ8ch4LoHsuRGyu5vayJwPPiQoQ=",
      "System.ObjectModel.wasm": "sha256-abutINsFsuHRLggTbekR9kU8VTVjKBUkMwZFglc6V/I=",
      "System.Private.CoreLib.wasm": "sha256-PsnxZbbyhCwjmpC+OUMBnfOFbIXSna+RUYIc+bV7zEM=",
      "System.Private.DataContractSerialization.wasm": "sha256-o77rA+ga/EO5O//foh9jSiU/Kbkkzfoio4et2aYCUpQ=",
      "System.Private.Uri.wasm": "sha256-8GBvoBek27a+f/ivx2iC6MsW6U54lJekPhwsvrghmys=",
      "System.Private.Xml.Linq.wasm": "sha256-5hQsf66Cp2XL+pMtXwkxFL3KBVDSmBAa9eMQDxvqFWE=",
      "System.Private.Xml.wasm": "sha256-8J2evesS9ITXmOyNDpQH0OQs7MUsFDAUoH0R/79UehA=",
      "System.Reflection.Emit.ILGeneration.wasm": "sha256-j0WL7sMQbQQt0JUvwsRa0DTGy6amMavYmhXHbwLIiDE=",
      "System.Reflection.Emit.wasm": "sha256-vCy/ud+uV0V4lDWaBDmaUBPnj1IcXBzOqKkMMTyt7v4=",
      "System.Reflection.Extensions.wasm": "sha256-lh5+JK1iZ+WW5qUv3NPvLu0FxQOclazqxU1F2FfJ5Bw=",
      "System.Reflection.Primitives.wasm": "sha256-VApmR/cVHp+B6laqlQng8jnEY8v8frbhtG/PVzpLgf0=",
      "System.Reflection.wasm": "sha256-eTKT24YpncByc0DKDar/1WtVHPBqNMKflq+gvl3qJfc=",
      "System.Runtime.Extensions.wasm": "sha256-WEsPCeMCIzm+DpC33KfX19sn/xmdUeGDMw70tiRqDfE=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-EdIWRhhNFJnBV9ywTH0p/tMNAdRGx5aAvnwskzYoDPU=",
      "System.Runtime.InteropServices.wasm": "sha256-zfIx8iRfGD9TPZuroKotd/nkXG71guIexNz5Gb/fW5E=",
      "System.Runtime.Intrinsics.wasm": "sha256-BgJr5tCVr1G+kbzjZWSp9O9Fc9+EhNwBUOayoJv48Cg=",
      "System.Runtime.Loader.wasm": "sha256-LoMEhS+AOkCdtAFqxweG4AlAjHcqJlaS9qxILBd7RzA=",
      "System.Runtime.Numerics.wasm": "sha256-giyhRQpYXMZaPQ2/bVp7GQaP2w+HhO2ei99mReErAs0=",
      "System.Runtime.Serialization.Formatters.wasm": "sha256-JoK4pWaCFr2E5psFRSbSQQthmYUXLsYtTeSraPmmUIo=",
      "System.Runtime.Serialization.Json.wasm": "sha256-7CXlZUByIPLSK4vpvrPFiYkmEp92ABLmdEnsHlZPqHQ=",
      "System.Runtime.Serialization.Primitives.wasm": "sha256-d9qrr9cWxWzGDDnX6JVRTLq5wPEQNZRSaOH8pkG2XLQ=",
      "System.Runtime.Serialization.Xml.wasm": "sha256-bMvXMjGxFyCfDYekH3osvmlRlV5Fp5d0qVC+DwnLXs0=",
      "System.Runtime.wasm": "sha256-wSfwXPOKH8jEnSCRbZFgpnqcMZWGoeJ/XE56orJQ7Bs=",
      "System.Security.Claims.wasm": "sha256-7lByAt93iK2Nup5G818Koh6/1qOadS+XkoUqWzUiBhw=",
      "System.Security.Cryptography.wasm": "sha256-jsfTxat5/hOsYnoUGU1/aLWMa2mV+gB5aZNOu1Jut0g=",
      "System.Text.Encoding.Extensions.wasm": "sha256-VBilbAqzC+VchOeAf8RfqtHdjsgj+/szZxLZAQOMGxM=",
      "System.Text.Encodings.Web.wasm": "sha256-pb9Cr7CdDNKZwmrpmRlGnVZ7IK1GoKuCcmQdUk7FNFg=",
      "System.Text.Json.wasm": "sha256-syiajyibQvrEEBWUfvoJhi7tZKuLSL85/VrI+8RNzio=",
      "System.Text.RegularExpressions.wasm": "sha256-Ckp9wi6MKjZoIjCgWc8F2S0/5ef6Zf4qJ8ApvywnNWo=",
      "System.Threading.Channels.wasm": "sha256-xLxIoUp1ZhCrXcGYnosgqSkHHG2cWXLsWVgExNLgFAg=",
      "System.Threading.wasm": "sha256-rtYjXGwxU0W4NmaLLTKgMtFP2Kyj3/DbY8A7yofwsLU=",
      "System.wasm": "sha256-n/f5afy4u9cEBgTcizWUZ+dkLRFdsZkcUvyhNiEyiq8=",
      "System.Web.HttpUtility.wasm": "sha256-W4q3rOY3MmLSzt6kUm/a+yg7x/Y59MVQrk0od/5ECYY=",
      "System.Xml.Linq.wasm": "sha256-y2cfBTidppr9M5NIpxOKf0HPKCnyltF4QB5RMpRB0vE=",
      "UUIDNext.wasm": "sha256-m/VGO7WuSLG1WwPRbOrDHGoyqv07ZUtBjDSGLZphkJc=",
      "Velopack.wasm": "sha256-YLjiu3VHLKTJK8QxJ1eC3c0sqN1/YLDPuguuZK2d9w8="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.Development.json",
    "../appsettings.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}